BODY	{font-family: serif;
    	font-size: 12pt;
        }
TABLE.tab { border-style: groove;
	    border-width: thin
      }
TABLE.excel { border-style: solid;
	    border-color: #000000;
            background: white;
      }
TD.p_kraj { border-width: 10;
            border-color: #000000;
            border-style: solid;
	    background: #dddddd
          }
TD.excel {background: white;
          text-align: center
         }
TH 
{color: #000000;
  		background-color: #D6EBF0;
/*	color: maroon;
    background-image: url(/images/menu1.gif);
    background: transparent;*/
    font-weight: normal
   }
    
H1,H2,H3{ font-family: sans-serif;
  color: black /*#4AA5BD*/;
 /* background: #4AA5BD /*#dddddd*/;
	      margin-top: 1 em;
	      margin-bottom: 16 px;
	      margin-left: 0px;
	      margin-right: 0px;
            }
H4 { font-family: sans-serif;
  color: black /*#4AA5BD*/;
	      margin-top: 1 em;
	      margin-bottom: 0 px;
	      margin-left: 0px;
	      margin-right: 0px;
            }
H5 { font-family: sans-serif;
     font-size: 10pt;
     font-style: normal;
     text-decoration: none;
  color: black /*#4AA5BD*/;
     text-align: left;
     margin-bottom: 2px
   }

img.mezera {  margin-top: 6 px;
          margin-bottom: 6 px;
    }

P { margin-top: 6 px;
    margin-bottom: 6 px;
    margin-left: 0 px;
    margin-right: 0 px;
    font-family: serif;
    font-size: 12pt;
    text-align: left
  }
  
P.obrazek 
	{
	margin-top: 3 px;
    margin-bottom: 3 px;
    margin-left: 6 px;
    margin-right: 0 px;
    font-family: serif;
    font-style:italic;
    font-size: 10pt;
    text-align: left
  }
P.priklad 
	{
	margin-top: 15 px;
    margin-bottom: 6 px;
    margin-left: 12 px;
    margin-right: 0 px;
    font-family: serif;
    font-style:italic;
    font-size: 10pt;
    text-align: left
  }
 
SPAN.prikaz 
{
		  font-family: sans-serif;
	      font-size: 10pt;
	      font-weight: bold
	    }
SPAN.klavesa 
{
			font-family: sans-serif;	
			font-size: 10pt;
			margin-top: 0px; 
			margin-bottom: 0px; 
			margin-left: 0px; 
			margin-right: 0px; 

			padding-bottom: 0px; 
			padding-top: 0px; 
			padding-right: 1px;
			padding-left: 1px; 

 			border-left: solid;
			border-right: solid;
			border-top: solid;
			border-bottom: solid;
			border-width: 1px;
			border-color: black;

	     }
SPAN.neprop { font-family: monospace
	    }
.poznamka { font-weight: bold;
	font-style=italic;
	 }
	 
.box 
{
		margin-top: 0px; 
		margin-bottom: 0px; 
		margin-left: 0px; 
		margin-right: 0px; 

		padding-bottom: 1px; 
		padding-top: 1px; 
		padding-right: 1px;
		padding-left: 1px; 

 		border-left: solid;
        border-right: solid;
        border-top: solid;
        border-bottom: solid;
        border-width: thin;
        border-color: red;
}
		
